### Signal

# Gtk Range::move-slider

#### Declaration

    void
    move_slider (
      GtkRange self,
      GtkScrollType* step,
      gpointer user_data
    )

#### Description [src]

Virtual function that moves the slider.

Used for keybindings.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`step` | `GtkScrollType`
| How to move the slider.
| The data is owned by the caller of the function.